<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Old Guard: Tales Through Time</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Old-Guard-Tales-Through-Time-1/digital-comic/918696</Web>
  <Summary>A STAR-STUDDED ANTHOLOGY EVENT!
The bestselling, critically acclaimed THE OLD GUARD, now a hit Netflix movie starring Charlize Theron, returns with all-new stories by writers GREG RUCKA, VITA AYALA, BRIAN MICHAEL BENDIS, KELLY SUE DeCONNICK, MATT FRACTION, DAVID F. WALKER, and more, and artists LEANDRO FERNÁNDEZ, HORACIO ALTUNA, RICK BURCHETT, VALENTINE DE LANDRO, JUSTIN GREENWOOD, KANO, NICOLA SCOTT, and more!

Andromache the Scythian—a warrior over six thousand years old, who has fought more battles than she cares to remember—has kept one constant companion through her long lifetime of combat…her labrys. Andy's battle axe takes many forms, and many lives, in its centuries at her side, a story told by THE OLD GUARD creators GREG RUCKA &amp; LEANDRO FERNÁNDEZ. 

Meanwhile, Nicolo "Nicky" di Genova and Yusuf "Joe" al-Kaysani, lovers since they tried (and failed) to kill each other in the First Crusade, spend an evening at Berlin's famed Eldorado nightclub in the twilight era of 1932, sharing drinks with drag queens and fistfighting Nazis in an all-new story by writer ANDREW WHEELER (Another Castle: Grimoire) and JACOPO CAMAGNI (NOMEN OMEN)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918696], [ASINB08VKQPWMN]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
